.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:5.420870px;}
._1{width:8.895756px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:19.499513px;}
.fs2{font-size:31.999200px;}
.fs0{font-size:127.996800px;}
.y79{bottom:16.400256px;}
.y78{bottom:31.824410px;}
.y0{bottom:48.201681px;}
.y50{bottom:236.043771px;}
.y4f{bottom:246.487208px;}
.y4e{bottom:256.930644px;}
.y4d{bottom:267.374080px;}
.y4c{bottom:277.817517px;}
.y4b{bottom:288.260953px;}
.y77{bottom:292.277660px;}
.y4a{bottom:298.704390px;}
.y76{bottom:302.721096px;}
.y49{bottom:309.147826px;}
.y75{bottom:313.164532px;}
.y48{bottom:319.591262px;}
.y74{bottom:323.607969px;}
.y47{bottom:330.034699px;}
.y73{bottom:334.051405px;}
.y46{bottom:340.478135px;}
.y72{bottom:344.494841px;}
.y45{bottom:350.921572px;}
.y71{bottom:354.938278px;}
.y44{bottom:361.365008px;}
.y70{bottom:365.381714px;}
.y43{bottom:371.808444px;}
.y6f{bottom:375.825151px;}
.y42{bottom:382.251881px;}
.y6e{bottom:386.268587px;}
.y41{bottom:392.695317px;}
.y6d{bottom:396.712023px;}
.y40{bottom:403.138754px;}
.y6c{bottom:407.155460px;}
.y3f{bottom:413.582190px;}
.y6b{bottom:417.598896px;}
.y3e{bottom:424.025626px;}
.y6a{bottom:428.042333px;}
.y3d{bottom:434.469063px;}
.y69{bottom:438.485769px;}
.y3c{bottom:444.912499px;}
.y68{bottom:448.929205px;}
.y3b{bottom:455.355935px;}
.y67{bottom:459.372642px;}
.y3a{bottom:465.799372px;}
.y66{bottom:469.816078px;}
.y39{bottom:476.242808px;}
.y65{bottom:480.259515px;}
.y38{bottom:486.686245px;}
.y64{bottom:490.702951px;}
.y37{bottom:497.129681px;}
.y63{bottom:501.146387px;}
.y36{bottom:507.573117px;}
.y62{bottom:511.589824px;}
.y35{bottom:518.016554px;}
.y61{bottom:522.033260px;}
.y34{bottom:528.459990px;}
.y60{bottom:532.476696px;}
.y33{bottom:538.903427px;}
.y5f{bottom:542.920133px;}
.y32{bottom:549.346863px;}
.y5e{bottom:553.363569px;}
.y31{bottom:559.790299px;}
.y5d{bottom:563.807006px;}
.y30{bottom:570.233736px;}
.y5c{bottom:574.250442px;}
.y2f{bottom:580.677172px;}
.y5b{bottom:584.693878px;}
.y2e{bottom:591.120608px;}
.y5a{bottom:595.137315px;}
.y2d{bottom:601.564045px;}
.y59{bottom:605.580751px;}
.y2c{bottom:612.007481px;}
.y58{bottom:616.024188px;}
.y2b{bottom:622.450918px;}
.y57{bottom:626.467624px;}
.y2a{bottom:632.894354px;}
.y56{bottom:636.911060px;}
.y29{bottom:643.337790px;}
.y55{bottom:647.354497px;}
.y28{bottom:653.781227px;}
.y54{bottom:657.797933px;}
.y27{bottom:664.224663px;}
.y53{bottom:668.241369px;}
.y26{bottom:674.668100px;}
.y52{bottom:678.684806px;}
.y25{bottom:685.111536px;}
.y51{bottom:689.128242px;}
.y24{bottom:695.554972px;}
.y23{bottom:705.998409px;}
.y22{bottom:716.441845px;}
.y21{bottom:726.885281px;}
.y20{bottom:737.328718px;}
.y1f{bottom:747.772154px;}
.y1e{bottom:758.215591px;}
.y1d{bottom:768.659027px;}
.y1c{bottom:779.102463px;}
.y1b{bottom:789.545900px;}
.y1a{bottom:799.989336px;}
.y19{bottom:810.432773px;}
.y18{bottom:820.876209px;}
.y17{bottom:831.319645px;}
.y16{bottom:841.763082px;}
.y15{bottom:852.206518px;}
.y14{bottom:862.649955px;}
.y13{bottom:873.093391px;}
.y12{bottom:883.536827px;}
.y11{bottom:893.980264px;}
.y10{bottom:904.423700px;}
.yf{bottom:914.867136px;}
.ye{bottom:925.310573px;}
.yd{bottom:935.754009px;}
.yc{bottom:946.197446px;}
.yb{bottom:956.640882px;}
.ya{bottom:967.084318px;}
.y9{bottom:977.527755px;}
.y8{bottom:987.971191px;}
.y7{bottom:998.414628px;}
.y6{bottom:1008.858064px;}
.y5{bottom:1019.301500px;}
.y4{bottom:1029.744937px;}
.y3{bottom:1040.188373px;}
.y2{bottom:1050.631874px;}
.y1{bottom:1105.673171px;}
.h4{height:14.215145px;}
.h5{height:14.254144px;}
.h6{height:23.327417px;}
.h3{height:93.309667px;}
.h2{height:1254.850322px;}
.h1{height:1254.850420px;}
.h0{height:1351.253684px;}
.w1{width:859.596639px;}
.w0{width:956.000000px;}
.x0{left:48.201681px;}
.x1{left:56.233894px;}
.x3{left:228.585962px;}
.x4{left:263.225999px;}
.x2{left:457.904524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:4.498490pt;}
._1{width:7.382113pt;}
.fs1{font-size:16.181604pt;}
.fs2{font-size:26.554427pt;}
.fs0{font-size:106.217707pt;}
.y79{bottom:13.609696pt;}
.y78{bottom:26.409378pt;}
.y0{bottom:40.000000pt;}
.y50{bottom:195.880117pt;}
.y4f{bottom:204.546567pt;}
.y4e{bottom:213.213017pt;}
.y4d{bottom:221.879467pt;}
.y4c{bottom:230.545917pt;}
.y4b{bottom:239.212367pt;}
.y77{bottom:242.545617pt;}
.y4a{bottom:247.878817pt;}
.y76{bottom:251.212067pt;}
.y49{bottom:256.545267pt;}
.y75{bottom:259.878517pt;}
.y48{bottom:265.211717pt;}
.y74{bottom:268.544967pt;}
.y47{bottom:273.878167pt;}
.y73{bottom:277.211417pt;}
.y46{bottom:282.544617pt;}
.y72{bottom:285.877867pt;}
.y45{bottom:291.211067pt;}
.y71{bottom:294.544317pt;}
.y44{bottom:299.877517pt;}
.y70{bottom:303.210767pt;}
.y43{bottom:308.543967pt;}
.y6f{bottom:311.877217pt;}
.y42{bottom:317.210417pt;}
.y6e{bottom:320.543667pt;}
.y41{bottom:325.876867pt;}
.y6d{bottom:329.210117pt;}
.y40{bottom:334.543317pt;}
.y6c{bottom:337.876567pt;}
.y3f{bottom:343.209767pt;}
.y6b{bottom:346.543017pt;}
.y3e{bottom:351.876217pt;}
.y6a{bottom:355.209467pt;}
.y3d{bottom:360.542667pt;}
.y69{bottom:363.875917pt;}
.y3c{bottom:369.209117pt;}
.y68{bottom:372.542367pt;}
.y3b{bottom:377.875567pt;}
.y67{bottom:381.208817pt;}
.y3a{bottom:386.542017pt;}
.y66{bottom:389.875267pt;}
.y39{bottom:395.208467pt;}
.y65{bottom:398.541717pt;}
.y38{bottom:403.874917pt;}
.y64{bottom:407.208167pt;}
.y37{bottom:412.541367pt;}
.y63{bottom:415.874617pt;}
.y36{bottom:421.207817pt;}
.y62{bottom:424.541067pt;}
.y35{bottom:429.874267pt;}
.y61{bottom:433.207517pt;}
.y34{bottom:438.540717pt;}
.y60{bottom:441.873967pt;}
.y33{bottom:447.207167pt;}
.y5f{bottom:450.540417pt;}
.y32{bottom:455.873617pt;}
.y5e{bottom:459.206867pt;}
.y31{bottom:464.540067pt;}
.y5d{bottom:467.873317pt;}
.y30{bottom:473.206517pt;}
.y5c{bottom:476.539767pt;}
.y2f{bottom:481.872967pt;}
.y5b{bottom:485.206217pt;}
.y2e{bottom:490.539417pt;}
.y5a{bottom:493.872667pt;}
.y2d{bottom:499.205867pt;}
.y59{bottom:502.539117pt;}
.y2c{bottom:507.872317pt;}
.y58{bottom:511.205567pt;}
.y2b{bottom:516.538767pt;}
.y57{bottom:519.872017pt;}
.y2a{bottom:525.205217pt;}
.y56{bottom:528.538467pt;}
.y29{bottom:533.871667pt;}
.y55{bottom:537.204917pt;}
.y28{bottom:542.538117pt;}
.y54{bottom:545.871367pt;}
.y27{bottom:551.204567pt;}
.y53{bottom:554.537817pt;}
.y26{bottom:559.871017pt;}
.y52{bottom:563.204267pt;}
.y25{bottom:568.537467pt;}
.y51{bottom:571.870717pt;}
.y24{bottom:577.203917pt;}
.y23{bottom:585.870367pt;}
.y22{bottom:594.536817pt;}
.y21{bottom:603.203267pt;}
.y20{bottom:611.869717pt;}
.y1f{bottom:620.536167pt;}
.y1e{bottom:629.202617pt;}
.y1d{bottom:637.869067pt;}
.y1c{bottom:646.535517pt;}
.y1b{bottom:655.201967pt;}
.y1a{bottom:663.868417pt;}
.y19{bottom:672.534867pt;}
.y18{bottom:681.201317pt;}
.y17{bottom:689.867767pt;}
.y16{bottom:698.534217pt;}
.y15{bottom:707.200667pt;}
.y14{bottom:715.867117pt;}
.y13{bottom:724.533567pt;}
.y12{bottom:733.200017pt;}
.y11{bottom:741.866467pt;}
.y10{bottom:750.532917pt;}
.yf{bottom:759.199367pt;}
.ye{bottom:767.865817pt;}
.yd{bottom:776.532267pt;}
.yc{bottom:785.198717pt;}
.yb{bottom:793.865167pt;}
.ya{bottom:802.531617pt;}
.y9{bottom:811.198067pt;}
.y8{bottom:819.864517pt;}
.y7{bottom:828.530967pt;}
.y6{bottom:837.197417pt;}
.y5{bottom:845.863867pt;}
.y4{bottom:854.530317pt;}
.y3{bottom:863.196767pt;}
.y2{bottom:871.863270pt;}
.y1{bottom:917.539103pt;}
.h4{height:11.796389pt;}
.h5{height:11.828752pt;}
.h6{height:19.358177pt;}
.h3{height:77.432708pt;}
.h2{height:1041.333252pt;}
.h1{height:1041.333333pt;}
.h0{height:1121.333252pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.x0{left:40.000000pt;}
.x1{left:46.665504pt;}
.x3{left:189.691280pt;}
.x4{left:218.437196pt;}
.x2{left:379.990504pt;}
}
